View Issue Details

IDProjectCategoryView StatusLast Update
15104Bug reports[All Projects] Otherpublic2019-09-30 16:41
Reporterf_funke Assigned Top_teichmann  
PriorityurgentSeveritymajor 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15104: "no answer" always visible
Description

The response option "no answer" is always visible, even if turned off in the presentation settings.

Steps To Reproduce
  • create new survey with presentation option "show 'no answer'" = off
  • create new question (e.g., 5-point)
  • preview question
Tagssprint
Complete LimeSurvey version number (& build)4.0.0-RC2 (devdemo.limesurvey.org)
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

p_teichmann

p_teichmann

2019-09-18 14:34

administrator   ~53624

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/45e08e411eb1f27badfaabad3c5c2fba46be9002

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53776

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-08-04 14:32 f_funke New Issue
2019-08-05 15:21 cdorin Assigned To => p_teichmann
2019-08-05 15:21 cdorin Status new => assigned
2019-09-09 10:06 c_schmitz Priority none => immediate
2019-09-09 10:07 c_schmitz Priority immediate => urgent
2019-09-09 10:16 c_schmitz Assigned To p_teichmann => lime_release_bot
2019-09-09 10:17 c_schmitz Status assigned => new
2019-09-09 10:42 c_schmitz Tag Attached: sprint
2019-09-18 14:34 p_teichmann Assigned To lime_release_bot => p_teichmann
2019-09-18 14:34 p_teichmann Status new => resolved
2019-09-18 14:34 p_teichmann Resolution open => fixed
2019-09-18 14:34 p_teichmann Fixed in Version => 4.0.0-RC4
2019-09-18 14:34 p_teichmann Note Added: 53624
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53776
2019-09-30 16:41 lime_release_bot Status resolved => closed